using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;
using TEAMModelOS.SDK.Context.Attributes.Azure;
using TEAMModelOS.SDK.DI;
using TEAMModelOS.SDK.Models.Cosmos.Common;

namespace TEAMModelOS.SDK.Models
{
    /// <summary>
    /// Teaching materials 教学材料 ---课纲
    /// </summary>
    
    public class Syllabus : CosmosEntity
    {  
        /// <summary>
        /// 册别编码
        /// </summary>
        [Required(ErrorMessage = "{0} 必须填写")]
        public List<Tnode> children { get; set; }
      

    }
}
