export default {
  //SystemSetting.vue
  schoolNameLabel: '學校名稱：',
  periodSettingLabel: '學制',
  order: '依建立時間排序',
  semesterSetting: '學期（季）設定',
  gradeSetting: '年級設定',
  subjectSetting: '學科設定',
  semesterNum: '學期數：',
  gradeNum: '年級數：',
  periodNum: '學科數：',
  startDate: '開始於',
  semesterDuration: '學期時長：',
  dayUnit: '天',
  saveInfo: '存儲變更',
  noSemester: '沒有設定學期',
  editLabel: '編輯',
  monthHolder: '月',
  dayHolder: '日',
  delete: '刪除',
  ssTips1: '點按設定名稱',
  ssTips2: '至少需要保留一項！',
  ssTips3: '儲存/修改資訊成功！',
  ssTips4: '已有相同的名字，請重新設定名字！',
  ssTips5: '學科數已達上限！',
  ssTips6: '年級數已達上限！',
  ssTips7: '學期數已達上限！',
  ssTips8: '您修改資訊後還未儲存，如果離開資料將會遺失！',
  presetPeriod: '學制',
  persetSemester: '學期',
  persetGrade: '年級',
  presetGrade1: '一年級',
  presetGrade2: '二年級',
  presetGrade3: '三年級',
  presetSubject: '學科',
  presetSubject1: '語文',
  presetSubject2: '數學',
  presetSubject3: '英語',
  pdHolder: '設定學制…',
  tmzLabel: '時區設定：',
  tmzHolder: '請設定時區…',
  campusHolder: '請設定校區',
  setCampus: '請設定校區',
  smHolder: '設定學期…',
  subjectHolder: '設定學科…',
  noSubject: '暫無學科',
  anaLabel: '學情分析設定',
  exTypeLabel: '考試類型：',
  examHolder: '設定考試類型…',
  noExam: '暫無考試類型',
  eugenicsLabel: '優生率：',
  eugenicsTips: '優生率計算管道',
  incomeLable: '進線率：',
  incomeTips: '（進線人數）/（報名人數）×100%',
  touchLabel: '踩線生：',
  touchTips: '踩線生計算管道',
  scoreUnit: '分',
  delExamTitle: '刪除考試類型',
  delGradeTitle: '刪除年級',
  delSubjectTitle: '刪除學科',
  delPdTitle: '刪除學制',
  delCampusTitle: '刪除校區',
  delSmTitle: '刪除學期',
  delContent: '後與之關聯的數據將不能査詢，確認刪除嗎？',
  campusWarning: '對不起，校區數量已到系統授權最多數量！',
  authWarning: '您暫無此操作許可權！',
  saveErr: '儲存失敗！',
  saveWarning: '儲存提醒',
  leaveText: '離開',

  //ClassroomSetting.vue
  classroomList: '教室清單',
  pdLabel: '學制：',
  listOrder: '依創建時間排序',
  listOrder1: '依教室編號排序',
  listOrder2: '依智慧教室排序',
  classroomAttr: '教室内容',
  classroomCode: '教室編碼',
  classroomName: '教室名稱',
  headmaster: '班主任：',
  setPeriod: '選擇教室學制',
  setGrade: '設定教室年級',
  setHiteachCode: 'HiTeach軟體序號',
  addClassroom: '新增教室',
  schoolPlan: '校園平面圖與教室位置設定',
  uploadPlan: '上傳平面圖',
  hiteachList: 'HiTeach序號清單',
  codeSearchHolder: '請輸入關鍵字搜尋',
  classroomCodeHolder: 'eg: 1',
  classroomNameHolder: 'eg:一年級一班',
  headmasterHolder: '可通過名字搜尋…',
  hiTeachHolder: '請在右側清單選擇可用序號…',
  noHiTeachTips: '沒有可用序號',
  suportCanvas: '當前瀏覽器不支持Canvas繪圖機能，請更換瀏覽器再試試。',
  addCodeTitle: '錄入HiTeach序號',
  codeHolder: '請輸入HiTeach序號…',
  moreAuth: '大量授權',
  yes: '是',
  no: '否',
  hiTeach: 'HiTeach序號',
  csTips1: '已放大至最大倍數！',
  csTips2: '已縮小至最小倍數！',
  csTips3: '儲存成功！',
  csTips4: '至少需要保留一項！',
  csTips5: '上傳成功！',
  csTips6: '此序號已綁定到教室！',
  csTips7: '刪除成功！',
  presetClassroomName: '教室',
  presetHeadmaster: '未指定班導師',
  sokapp: '蘇格拉底議課',
  remotcls: '遠距教室服務',
  sokdesk: '蘇格拉底案頭',
  sokrpt: '蘇格拉底報告',
  sokvdo: '蘇格拉底影片',
  ezs: '錄播系統',
  '3222NIYD': 'ezStation 2',
  'J223IZ6M': 'HiTeach STD',
  '3222C6D2': 'HiTeach TBL',
  'J223IZAM': 'HiTeach PRO',
  tmdClass: 'TEAM Model智慧教室',
  normalClass: '普通教室',
  dClass: '專科教室',
  tab1: '基礎資訊',
  tab2: '學生名單',
  tab3: '位置設定',
  tab4: '關聯Hiteach',
  classAttr: '教室内容',
  relationHi: '關聯Hiteach設備',
  hiFilter1: '顯示所有版本的Hiteach',
  hiFilter2: '僅顯示Hiteach Standard版本',
  hiFilter3: '僅顯示Hiteach Mobile版本',
  hiFilter4: '僅顯示Hiteach TBL版本',
  single: '單一',
  mach: '大量',
  expireLabel: '序號到期日',
  related: '已被關聯',
  noEnable: '此序號尚未啟用',
  onClassStu: '專科教室沒有固定學生名單！',
  classNoErr: '教室編碼不能為空！',
  classNoErr1: '教室編碼只能是數字！',
  classAttr1: '班級教室（有固定學生）',
  classAttr2: '專科教室（無固定學生）',
  nameWarning: '請輸入教室名稱',
  typeWarning: '請設定教室内容',
  gradeWarning: '請設定學級',
  expireLabel1: '已到期',
  expireLabel2: '無限期',
  findStuErr: '査詢班級學生名單失敗！',
  noStdClass: '當前班級未選中，不能移動！',
  formWarning: '請先完善班級資訊再保存！',
  bindingErr: 'Hiteach綁定失敗！',
  delClass: '刪除班級',
  saveClassWarning: '當前教室資料尚未儲存。如果離開，修改的數據將不會保留！',
  addStuBtn: '加入學生',
  delStuBtn: '移除學生',
  editSeat: '修改座號',
  removeTile: '移除提醒',
  removeContent: '是否確認移除',
  removeOk: '移除成功',
  removeErr: '移除失敗',
  deLink: '解除關聯',
  link: '關聯',
  confirmDelink: '請問您確定要解除關聯',
  noStu: '暫無學生',
  addOk: '加入成功',
  addErr: '加入失敗'
}
